/* Global Responsive Styles */

/* customizations of bootstrap */
/* basic thematic template for welcome and web pages */
/* swapped to new UC Davis colors on 10/13/14 */
/* last updated 4/10/15 */

.addthis_sharing_toolbox {display:none;}  

body {
    background: #f2f2f2;	
}

.shadow {
	-webkit-box-shadow: 0px 1px 5px 2px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0px 1px 5px 2px rgba(50, 50, 50, 0.1);
	box-shadow: 0px 1px 5px 2px rgba(50, 50, 50, 0.1);
}
 
.container {
	background: #fff;
	margin: auto; 
	max-width: 100%;  
	width:1280px;
	padding-right: 0;
	padding-left: 0;
}

.title {
	color: #fff;
	background-repeat: repeat-x;
	background-image: url(/global/design/responsive/bootstrap/css/img/titlenavBG.png);
	background-color: #002855;
	text-align: center;
	font-family: Georgia, Times, serif;
	font-size: 2em;   
	line-height: 1em;
	padding: 7px 5px 6px 5px;
}

header {
	background-repeat: no-repeat;
	background-image: url(/global/images/background/abstractBG_healthsystem.jpg);
	/*background-image: url(../../images/background/abstractBG_healthsystem.jpg);*/
	max-height: 90px;
	height: auto; /*IE8 fix */
	padding: 20px 20px 30px 20px;
	overflow: hidden;
	text-align: left;
}

header .wordmark {
	float: left;
	height: auto;
	margin-top: -8px;  /* added 1/26/15 - specific to new MC logo */
}

#mini_navbar {
	text-align: right;
	float: right;
	font-size: .9em;
	margin-top: -3px;
	padding-bottom: 8px;
}
#mini_navbar a {
	color: #335379;
}
  
#search {
	width: auto;
	position:relative;  
	display: inline-block;
	float:right;
	clear:right;
	padding-bottom: 5px;
}

#search .textfield {
	color: #666;
	background-color: #E5E9Ef;
	border: 1px solid #7f93ae;
	padding: 2px 2px;
	border-radius: 3px;
}
#topbanner {
	border-top: #c99700 1px solid;
	margin-top: -1px;
	content: " ";
}

/* breadcrumb moved from MC 1/30/15 */

.breadcrumb > li + li:before {
    content: "/";
}

.breadcrumb {
	font-size:.95em;
    padding-top: 0;
    margin-bottom: 12px;
}


/* MAIN CONTENT */

h1 {
	font-size: 1.1em;
}

section {  
	padding-top: 10px;
	padding-left: 20px;    
	padding-right: 20px;
}

#sharethis {
	padding-top:8px;
	float:right;
}

.page-header {
	padding-bottom: 0px; 
	margin: 0;	
	font-size: 1.8em;
	color:#bc8d00;
}

.page-header h1 {
	margin-top:0px;
	font-weight:500;
} 

.page-header h1.hideoffscreen {  /* class to hide page-header if flexslider is used */
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
	padding:0;
	margin:0;
	}
	
.detailpage .page-header h1 {		
	margin-top:0;
	font-size:1em;
	line-height:1.4em;
	color: #335379;
	font-weight: 200;
		}	

.smalltext {
	font-size:.9em;
}

.tinytext {
	font-size: .7em;
	padding-top: 5px;
	color: #999 !important;
}

/* right sidebar */

.sidebar .panel-body ul { 
	padding-left:15px;
}

/* color theme of buttons */

.btn-primary {
	color: #4d688c;
	background-color: #e9d599;
	border-color: #e4cb7f;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	color: #002855;
	background-color: #e9d599;
	border-color: #d4ac33;
	text-decoration:underline;
}

/* panels */

.panel-body h2  {
	font-size:1.4em;
	font-weight:400;
	color: #967100;
}

.panel-body h3  {
	margin-top: 0;
	color: #335379;
	margin-bottom: .625em; 
	font-size:1.3em;
	font-weight:300;
}

/* fixes bullets that overlap with floated left images */
.tab-content ul, 
.panel-body ul {		
	overflow:hidden;
}

.tab-content ul li, .panel-body ul li {
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	background-image: url(img/bullet_blue.gif);
	margin-left: -20px;
	padding-left: 15px;
}

.sidebar .panel-body ul li {
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	background-image: url(img/bullet_blue.gif);
	margin-left: -15px;
	padding-left: 15px;
}

/* panels - hyperlink colors and treatment */

.panel-body p a, .tab-content p a {
	color:#00829b;
}

.panel-body li a, .tab-content li a, .panel-body #articleList p a  {
	color:#4d688c;
}


/* plain panels */

.leftfeatures > .panel-plain p {
	padding-left:5px;
	padding-right:5px;
}

.detailpage .maincol .panel-plain > .panel-body {	
	padding-top:0;
		}	
		
.detailpage .maincol .panel-plain > .panel-heading h2 {		
	font-size:1.4em;
	margin-bottom:15px;
		}
		
/* accordion panels */
	
.maincol .panel-group, .sidebar .panel-group {
	margin-bottom: 20px;
}

.maincol .panel-group .panel + .panel {
	margin-top: -1px;
}

/* accordion panels - NEW glyphicons arrows - ADDED 2/18/15 */
/* HIDE UNTIL MADE GLOBAL 
.maincol .panel-group .glyphicon, .sidebar .panel-group .glyphicon {
	font-size:.65em;
	color:#7f93ae; 
	vertical-align: middle;
	padding-bottom:5px;
	padding-right:5px;
}

@media (max-width:640px) {
	
.maincol .panel-group .panel-title, .sidebar .panel-group .panel-title {   
	margin-left:15px;
	}
	
	
.maincol .panel-group .panel-heading span.glyphicon,
.sidebar .panel-group .panel-heading span.glyphicon {   
	margin-left:-15px;
	}

.maincol .panel-group .panel-heading a:hover, 
.maincol .panel-group .panel-heading a:focus,
.sidebar .panel-group .panel-heading a:hover, 
.sidebar .panel-group .panel-heading a:focus  {
	margin-left:-30px;
}	

.maincol .panel-group .panel-title a:hover, 
.maincol .panel-group .panel-title a:focus,
.sidebar .panel-group .panel-title a:hover, 
.sidebar .panel-group .panel-title a:focus {
	padding-left:30px;
}	

}  */

/* tab panels */

.nav-tabs {
    border-bottom: 1px solid #ccd4e0;   
}

.nav-tabs > li > a {
    color: #002855;
}

.nav.nav-tabs li a span.glyphicon-chevron-down {	
	display:none;
}

.nav-tabs > li > a:hover {
	border-color: #ccd4e0 #ccd4e0 #ccd4e0;
	color:#002855;	
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color: #dfc166;
	text-decoration: underline;
} 

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #335379;
   	background-color: #ccd4e0; 
    border-color: #ccd4e0 #ccd4e0 transparent;
	text-decoration:none;
}

.tab-primary > li > a {
	border-left: 1px solid #e4cb7f;
	border-right: 1px solid #e4cb7f;
	border-top: 1px solid #e4cb7f;
	background-color: #e4cb7f;
}

.tab-content h2 {
	color: #967100;
	font-size:1.4em;
	font-weight:400;
	margin-top:0;
}
.tab-content h3 {
	margin-top: 0;
	color: #335379;
	margin-bottom: .625em; 
	font-size:1.3em;
	font-weight:300;
}

.tab-content {
	padding: 20px;
	border-left: 1px solid #ccd4e0;   
	border-right: 1px solid #ccd4e0; 
	border-bottom: 1px solid #ccd4e0;
	margin-bottom:20px;
}

/* jump menus */

.jumpmenu {
	background-color: #e5e9ef;
	display:block;
	padding:15px;
	margin-top: 15px;
}

.jumpmenu .col-50percent-sm {
	padding-left:0;
}

.jumpmenu li {
	font-size:.95em;
}

.jumpmenu p a {
	color:#007389
}

.backtotop {
	font-size:.9em;
	float:right;
	padding-left:15px;
}

a.backtotop {
	color:#666666;
}

/* modals */

.modal-header .close {
    right: 0;
}

/* rows and columns */

.panel-group .row .rowheader {
	padding-left:15px;
}

.row h3.rowheader {
	font-size: 1em;
	margin-top:10px;
}

/* images */

.img-responsive-plain {
	height: auto;
	max-width: 100%;
}

.img-responsive-right {
	display: block;	
	height: auto;
	max-width: 100%;
	float: right;
	margin-left: 15px;	  
	margin-bottom:8px;
}

.img-responsive-left {
	display: block;
	height: auto;
 	max-width: 100%;
 	float: left;
 	margin-right: 15px;  
	margin-bottom:8px;
}

p img.img-responsive-left, p img.img-responsive-right {  
	margin-top:5px;  
}

/* images with captions */  
   
.photo_caption_left { 
	float:left;
	margin: 0px 15px 10px 0px;
	}

.photo_caption_right {    
	float:right;
    margin: 0px 0px 10px 15px;
	}  

.photo_caption_left, 
.photo_caption_right, 
p.photo_caption_left, 
p.photo_caption_right {
	width:auto;
	max-width:300px;
	display: block;
	font-size: .95em;
	color:#666;
	margin-top:.5em;
}

p.photo_caption_left img, 
p.photo_caption_right img, 
.photo_caption_left img, 
.photo_caption_right img {
	padding-bottom:.325em;
	width: 100% !important;
	height:auto;
}

.right {
	float:right;
	margin-left:10px;
}

.left {
	float:left;
	margin-right:10px;
}

.margin-right {
	margin-right: 10px;
}

.margin-left {
	margin-left: 10px;
}

.img-margin-bottom {
	margin-bottom:8px;
}

.img-caption {
	font-size: 0.9em;
	color: #666;
	margin-bottom: 5px;
}

.socialmedia img {
	margin-bottom:5px;
}

/* thumbnails */

.thumbnail h2  {
	font-size:1.2em;
	color:#335379;
	margin-top:0;
}


/* videos - video box, video thumbnails, screenshots */

.video-box {
	margin-top:10px;
	margin-bottom:5px;
	position:relative;
	max-width: 320px;
	width:100%;
}

.video-box.pull-left, .video-thumbnail.pull-left {
	margin-right: 15px;
}

.video-box.pull-right, .video-thumbnail.pull-right {
	margin-left: 15px;
}

.video-box img, .video-thumbnail img {
	width:100%;
	height:auto;
}

.video-thumbnail {
	position:relative;
	width:100%;
	max-width:235px;
}

.panel-default .video-thumbnail, .panel-variation .video-thumbnail,  .panel-variation-2 .video-thumbnail {
	max-width:220px;
}

/* for video screenshots */
.video-box img {  
	padding-bottom: 3px;
	margin-top:10px;
	height: auto;
	z-index:1;
}

.video-thumbnail img, .video-thumbnail iframe {  
	padding-bottom: 4px;
}

.video-box iframe, .video-thumbnail iframe {
	width: 100%;
	max-height:100%;
	height: auto;
}

.video-box iframe {  
	margin-top:-10px;
}

.video-box p {
	margin-right: 10px;
}

.video-box p, .video-thumbnail p {
	font-size:.9em;
}

.video-box p.smalltext, .video-thumbnail p.smalltext {
	font-size:.8em;
}

.video-box p, .video-thumbnail p {
	margin-bottom:0px;
	color:#666; 
}

.video-box p a:hover {
	color:#4c6794;
}

.video-thumbnail a p {
	color:#002855; 
}

 /* overlay for video screenshots */
.overlay {
	background-image: url(/global/images/icons/play-icon.png);
	background-repeat: no-repeat;
	opacity: 0.7;
}

.video-box .overlay {  
	width:50%;
	height:50%;
	position:absolute;
	top:65px;
	left:15%;
}

.video-thumbnail .overlay {  
	width:50%;
	height:50%;
	position:absolute;
	top:45px;
	left:15%;
}

.flexslider li .slide .overlay { 
	width:30%;
	height:32%;
	position:absolute;
	top:40%;
	left:30%;
}

.video-box:hover .overlay, .video-box:focus .overlay, .video-thumbnail:hover .overlay, .video-thumbnail:focus .overlay, .slide:hover .overlay, .slide:focus .overlay {  
	opacity:1;
}

/* boxed items and pull quotes */

.box_left, .box_right {	
	max-width:300px;			
	width:100% !important;
	font-size:.95em;
	display: block;
	border: 1px solid #D9C266;
	background-color: #F9F6E8;
	padding: 10px;
	z-index: 1;
	overflow:hidden;
}

.panel-body .box_left a, 
.panel-body .box_right a,
.panel-body .box_left p a,
.panel-body .box_right p a,
.panel-body .pullquote_left a,
.panel-body .pullquote_right a,
.panel-body p.pullquote_left a,
.panel-body p.pullquote_right a {	
	color:#007288;
} 

.box_left {	
	float: left;
	margin: 5px 15px 10px 0px;
}

.box_right {	
	float:right;
	margin: 5px 0px 10px 15px;
}

.box_right ul, .box_left ul {	
	margin-left:-20px;
}

.panel-body .box_right h2, .panel-body .box_left h2 {	
	color:#1a3e68;
}

.pullquote_left, .pullquote_right {   
	width:100%;
	max-width:280px;
	padding: 20px;
	line-height: 1.5em;
    display: block;
	color:#335379;
    border-top: 2px solid #D9C266;
    border-bottom: 2px solid #D9C266;
    background-color: #F9F6E8;
	font-family: Georgia,"Times New Roman",Times,serif;
}

.pullquote_left {						  
	margin: 5px 15px 10px 0px;
	float:left;
}

.pullquote_right {		
	margin: 5px 0px 10px 15px;
	float:right;
}

.pullquote_left img {						  
	margin-right:8px;
}

.pullquote_right img {						  
	margin-left:8px;
}

/* Alerts */

.alert {
	font-size:1.1em;
}
/* ALERT TYPE: SUCCESS, POSITIVE ANNOUNCEMENT - teal green  */

.alert-success {
	color: #224D4D;
	background-color: #d2ebeb;
	border-color: #1D9999;
}
.alert-success .alert-link {
	color: #224D4D;
}
/* ALERT TYPE: GENERAL INFO, HEALTH NEWS - blue  */

.alert-info {
	color: #335379;
	background-color: #D1E6EF;
	border-color: #75B3CF;
}
.alert-info .alert-link {
	color: #1a3e68;
} 
/* ALERT TYPE: NOTICE, CAUTION - gold  */

.alert-warning {
	color: #1a3468;
	background-color:#e5c44d;
	border-color:#deb31a;
}
.alert-warning .alert-link {
	color: #1a3e68;
}
.alert-warning .alert-link:hover {
	color: #335379;
}

/* ALERT TYPE: URGENT, CRITICAL - red  - use sparingly! */

.alert-danger {  
	color: #ba0c2f;
	background-color: #f8e6ea;
	border-color: #d8788c;
}
.alert-danger .alert-link {
	color: #BA0C2F;
}

/* promos */

.promo {
	margin-bottom: 20px;
}
.promobox {
	margin-top: 0px;
	background: #e9d599;
	border: 1px solid #d4ac33;
	height: 125px;
	overflow: hidden;
}
.promobox img.right {
	margin-left: 10px; 
	max-width: 100%;
}
.promobox img.left {
	margin-right: 10px; 
} 
.promobox img {  
	max-width:280px;
	height:auto;
}
.promobox h3 {
	font-size: 1.4em;
	padding-top: 10px;
	margin-bottom: 0px;
}
.promobox h4 {
	font-size: 1.1em;
	padding-bottom: 10px;
	margin-top: 5px;
}
.promobox h3, .promobox h4 {
	color: #335379;
	font-weight: 200;
	padding-left: 10px;
	padding-right: 10px;
}
.promobox h3 a, .promobox h4 a, .promobox p a {
	color: #335379;
}
.promo .row {
	padding-left: 15px;
	padding-right: 15px;
}
.promo .col-33percent {
	padding-left: 0;
	padding-right: 0;
}

/* misc */

.right-pad {
	padding-right:0;
}
.left-pad {
	padding-left:0;
}
.plain {
	border:none;
}
.top-pad {
	padding-top:.625em;
}
.bottom-pad {
	padding-bottom:.625em;
}
.margin-bottom {
	margin-bottom:6px;
}
.margintop0 {					
	margin-top:0;
}
.margintop10 {				
	margin-top:10px;
}
hr {
	border-top: 1px solid #d9dfe6;
}
.bottom-rule {
	border-bottom: 1px solid #D9DFE6;
	padding-bottom:.325em;
	overflow:hidden;
}
.text-muted {
	color: #666;
}
/* Featurettes  */

.featurette-divider {
	margin: 15px 0px 20px 0px; 
}

h2.featurette-heading {
	font-size: 1.9em;
	color: #bc8d00;
	margin-top: 20px;
	margin-bottom:30px;
	font-weight: 200;
	line-height: 1;
	letter-spacing: normal;
}
/* footer styles */

footer {
	background-color: #d9dfe6;   
	padding: 20px 20px;
	font-size:0.9em;
}

footer h5 {
	color: #002855;
}

footer hr {
	border-top: 1px solid #fff;
}

footer ul.list li {
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	margin-left: -30px;
	padding-left: 15px;
	background-image: url(img/bullet_blue.gif);
}

.footer-inner {
	background: #002855;
	color: #fff;
	text-align: center;
	padding: 20px;
	margin-top: 10px;
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: -20px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3d6099), to( #23375b)); 
	background-image: -webkit-linear-gradient(#3d6099, #23375b); 
	background-image: -moz-linear-gradient(#3d6099, #23375b ); 
	background-image: -ms-linear-gradient(#3d6099, #23375b ); 
	background-image: -o-linear-gradient(#3d6099, #23375b ); 
	background-image: linear-gradient(#3d6099, #23375b);
}
.footer-inner h5 {
	text-transform: uppercase;
}
.footer-inner .make-a-gift {
	padding-left: 10px;
}
.footer-inner a {
	color: #fff;
}
.footer-inner a:hover, .footer-inner a:focus {
	color: #fff;
}

/* Responsive media queries */

@media (max-width: 768px) {
#img-slider .item img {
	max-width: 768px;  
	height: auto;
	width: 100%;
}
.promobox h4 {
	font-size: 1em;
}
.promobox img.right {
	margin-right: -50px;
}
.promobox img.left {
	margin-left: -50px;
}
.video-thumbnail {
	margin-bottom:20px;
}
}

@media (max-width: 767px) {
header {
	margin-top: 25px;
	padding: 10px;
}
header .wordmark {
	margin-top:0px;	
	width: 100%;
}
.wordmark img {
	max-width: 158px; /* medical center wordmark */
	width: 48%;
	height:auto; /*added 3/3/2015 to fix IE8c */
}
#mini_navbar {
	left: 0px;
	width: 100%;
	top: 0;
	position: absolute;
	float: none;
	margin-top: 0;
	padding-top: 3px;
	padding-bottom: 4px;   
	padding-right: 10px;
	color: #D9E4F3;
	background: #335379;
	text-shadow: none;
}
#mini_navbar a {
	color: #D9E4F3;
}
#search {
	width: 80%;
	position: absolute;
	padding-right: 8px;
	top: 10;
	right: 0;
	text-align: right;
}
#search .textfield {
	width: 45%;
}
#img-slider {    
	margin-top: 42px;
}
.page-header {
	border-bottom:0;
}
.page-header h1 {
	margin-bottom:5px;
}	
#breadcrumb {
	margin-top: 40px;
}
.right-pad {
	padding-right:15px;
}
.left-pad {
	padding-left:15px;
}
.bottom-pad {
	padding-bottom:0em;
}
.jumpmenu .col-50percent-sm {
	padding-bottom:0;
}
.jumpmenu ul {
	margin-bottom:0;
}
}

@media (max-width: 640px) {
.page-header h1, .detailpage .page-header h1 {   
	font-size: .85em;
	line-height:1.2em;
	color:#335379;
	font-weight:normal;
}  
}

@media (min-width: 481px) and (max-width: 768px) {
.promobox h3 {
	margin-top: 5px;
}
.video-box, .video-thumbnail {
	max-width:400px;
}
}

@media (max-width: 480px) {
.breadcrumb {	
	font-size:.75em;
}
.img-responsive-left {
	margin-right:10px;
}
.img-responsive-right {
	margin-left:10px;
}	
p.photo_caption_left, 		
p.photo_caption_right, 
p.photo_caption_left img, 
p.photo_caption_right img {  
	max-width:200px;
	height:auto;
}	 
p.photo_caption_left, 
p.photo_caption_right {		
	border-bottom:1px solid #D9DFE6;
	margin-bottom:1em;
	padding-bottom:.625em;
}
	
/* added following 3 styles 10/29/14 to fix mobile display of tab titles */
.nav.nav-tabs li a {	
	font-size:.9em;
	padding:8px 10px;
	border-radius:5px 5px 0px 0px; 
	margin-right:0;
}
.nav.nav-tabs li.active a span.glyphicon-chevron-down {	
	display:inline-block;
	padding-left:5px;
	font-size:.75em;
}
.nav-tabs li {
	float:none;
	border-bottom:2px solid #fff;
}
	
.flexslider li .slide .overlay { 
	top:28%;
	left:42%;
} 		
	
.promobox h3 {
	margin-top: 20px;
}	

.footer-inner h5 {
	line-height: 1.4em;
}
.footer-inner .make-a-gift {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-left: 0;
}

.video-box, .video-thumbnail {
	max-width:320px;
}

.box_left, .box_right {	
	float:none;
	max-width:100%;
	margin-left:0;
	margin-bottom:15px;
}

.pullquote_left, .pullquote_right {		
	float:none;
	max-width:100%;
	width:100% !important;
	margin-left:0;
	margin-right:0;
	font-size:1.2em;
}	

}

@media (max-width: 360px){  
.img-responsive-right, .img-responsive-left {
	float:none;
	margin-left: 0;	
	margin-right:0;
}
	
p.photo_caption_left, 	
p.photo_caption_right, 
p.photo_caption_left img, 
p.photo_caption_right img, 
.photo_caption_left, 
.photo_caption_right, 
.photo_caption_left img, 
.photo_caption_right img { 
	float:none;
	max-width:100%;
	width:100% !important;
	margin-left:0;
	margin-right:0;
} 
	
.page-header h1, .detailpage .page-header h1 {  
	font-size: .7em;
}   

.detailpage .maincol .panel-plain > .panel-heading h2 { 
    font-size: 1.1em;
}

#mini_navbar {
	font-size: 0.7em;  /* modified 2/27/15 */
}
}

@media (max-width: 320px) {
	
.page-header h1 {
	font-size: .9em;
	margin-top: 0;
}	
	
.flexslider li .slide .overlay { 
	top:15% !important;
}	

.promobox {
	height: auto;
	text-align: center;
}
.promobox h3 {
	margin-top: 5px !important;
}
.promobox img.right, .promobox img.left {
	float: none;
	margin: auto 0 !important;
}
.video-box .overlay {  
	top:50px;
}

}

/* changed from min-width 480 to 361 to cover iphone 6/6plus */
@media (min-width:361px) and (max-width:530px) {  
.sidebar.col-33percent img.img-responsive-left, .sidebar.col-33percent img.img-responsive-right {
	max-width: 50%;
	height:auto;  
}
.maincol.col-66percent img.img-responsive-left, .maincol.col-66percent img.img-responsive-right {
	max-width: 60%;
	height:auto;  
}
}

@media (min-width:767px) {
.page-header h1 {  
	margin-bottom:10px;
} 	
	
.page-header h1 .medium {
	color: #335379;
	font-size: 1em;
	font-weight: 200;
	border-bottom: 0;
	margin-bottom: 0;
}
.page-header h1 .small {
	color: #7f93ae;
	font-size: .85em;
	line-height: 1.3em;
	font-weight: 200;
}

}

@media (min-width:768px) and (max-width:991px) { 
.leftcol.col-25percent-sm {
	width:30%;
}

.maincol.col-50percent-sm {
	width:70%;
	padding-right:15px;
	padding-left:0px;
}

.sidebar.col-25percent-sm {
	width:70%;
	float:right;
	padding-left:0px;
	padding-right:15px;
}
	} 
	
@media (min-width:992px) {  
.maincol.col-50percent-sm {		
	padding-left: 5px;
	padding-right: 5px; 
}	

.modal-dialog {
	width: 700px;
}

.sidebar.col-33percent {		
	padding-left:5px;
  }
  
}

@media (min-width:980px) {
.container {
	max-width: 90%;  
}
}

@media (min-width:1025px) and (max-width:1279px) { 
.sidebar img.img-responsive-left, 
.sidebar img.img-responsive-right {
	float:none;  
	margin-left:0;
}
	} 

@media (min-width:1280px) {
.sidebar img.img-responsive-left, 
.sidebar img.img-responsive-right {
	max-width: 50%;
	height:auto;  
}
}

/* styles to hide or show content for different devices - added 3/18/15 */

@media (max-width: 480px) {
.hide-mobile {
	display:none;
}
.show-mobile {
	display:block;
}
}

@media (min-width: 481px) {
.show-desktop {		/* shows in larger devices, e.g., laptop, desktop */
	display:block;
}
.hide-desktop  {		/* hidden in larger devices, e.g., laptop, desktop */
	display:none;
}
}

/* Print media queries */

@media print {
#mini_navbar {
	display:none;
}

#search {
	display:none;
}

#header {
	height:100px;
}

#content {
	margin-top:30px !important;
	width:100% !important;
}

header {
	margin-top:0px !important;
}
	
header a.wordmark {
	color: #FFFFFF !important;
}

header .wordmark img {
	width: 210px;
	height: auto;
	vertical-align:top;
}

.navbar-wrapper {
	display:none;
}

#breadcrumb {
	display:none;
}

.sidebar {
	display:none;
}

#footer #row2cols3 {  
	display:none;
}

}